Subject: acka-games-digest V3 #191
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Tuesday, August 18 1998       Volume 03 : Number 191

----------------------------------------------------------------------

Date: Tue, 18 Aug 1998 06:53:00 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Viruses Round 14 results

>> > >@ Player    viruses  viruspoints
>> > >A Alfvaen      23         7
>
>> > Anyone want to join me in the "Stop Alfvaen" crusade :-).
>
>> I'm in.
>
>Li'l ol' me?  I just want to win a game of Viruses for real, not the fake
>way that happened through that Beldin's Pants scam many moons ago...
>Although I don't know if I want to referee the next game, having just
>done one...

Oh, it's nothing personal. I just remember that when I was in the lead in
the last gameeveryone ganged up on me. But then it's probably a good job I
didn't win that because I couldn't have refereed this one. Oh well.

MTM.

------------------------------

Date: Tue, 18 Aug 1998 15:42:00 -0400 (EDT)
From: [email-masked]
Subject: Re: Acka: Eleusis G2R1 (Robin Hood)

In a message dated 18/08/98  02:24:21, you write:

> 
>  Fortunato played the Four of Spades; this was a correct play.  It is now
>  Robin Hood(substituting for Ayla)'s turn.
>  
>  
I play the King of spades.

Robin Hood

------------------------------

End of acka-games-digest V3 #191
********************************